/*!
 * Start Bootstrap - Shop Item (https://startbootstrap.com/template-overviews/shop-item)
 * Copyright 2013-2019 Start Bootstrap
 * Licensed under MIT (https://github.com/BlackrockDigital/startbootstrap-shop-item/blob/master/LICENSE)
 */
body {
  padding-top: 56px;
}

.img-wrap{
  width: 200px;
  height: 200px;
}